Finished.Voltooid.
Turn the main power switch off and on.Schakel de hoofdschakelaar uit en weer in.
A paper jam has occurred.Er is een papierblokkade 
Device cover is open.Het apparaatdeksel is open.
The waste toner box is full.De afvaltonerbox is vol.
Toner is empty.Toner is leeg.
Insert removable memory device.Plaats een verwijderbaar geheugenapparaat.
Processing job…Bezig met verwerken van job…
Device is busy.Apparaat is bezig.
Suspending...Bezig met opschorten...
System error.Systeemfout.
Paper jammed at the document processor.Papierblokkade van de documentprocessor.
Document processor cover open.Deksel van documentprocessor is open.
The document processor is open.De documentprocessor is geopend.
Place original on the platen.Plaats origineel op de platen.
Place original on the platen.Plaats origineel op de platen.
Unit is not attached.Apparaat is niet aangesloten.
An error has occurred.Er is een fout opgetreden.
A connection error has occurred.Er is een verbindingsfout ontstaan.
An error has occurred.Er is een fout opgetreden.
